/* CSS Document */

/*
green   #5c94ad

 #4c7e89
 blue  #1e2a44
 */

.logo{
/*	 background:url(../images/logo_bg.png);*/
	 z-index:999999 !important;
	 background-color: white;
	width:100%;
	
 }
nav{
	margin-bottom: 10px;
}
.nav .nav-item a{
	font-weight: bold;
}

.carousel-inner{
	height: calc(100vh - 135px);
	height: -moz-calc(100vh - 135px);
	height: -o-calc(100vh - 135px);
	height: -ms-calc(100vh - 135px);
	width:100%;
}
.carousel-item img{
	width:100%;
}
.carousel-caption{
	position:relative;
	top:60vh;
	background-color:rgba(0,0,0,.4);
	hright:auto;
}
.carousel-indicators li {
    width: 10px !important;
    height: 10px !important;
    border-radius: 100% !important;
}
.card{
	background-color: grey;
}
.footer{
	color:#c1c1c1;
	bottom:0px;
	text-align: center;
	width:100%;
	min-height: 4rem;
	line-height: 4rem;
	background-color: #212529;
	
}
/* Start of Services page*/
.container section h4{
	color: #5c94ad;
}
/* End of Services page */
/*Start of Contact page */
.contact{
/*
	margin-top:130px;
	margin-bottom:25px;
	height:100%;
*/
}
.container{
	
	margin: 35px auto;
	padding-top:45px;
}
.container p{
	width:60%;
}
/*End of Contact page */
/* Start of Gallery */
.gallery{
	margin-top:80px;
}
.images img{
	border: #ccc 1px solid;
	padding:3px;
	margin:10px 6px;
	width: 200px !important;
}
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
	margin:0;
  left: 0;
  top: 0;
  width: 80%; /* Full width */
  height: 80%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
	background-color: #fff;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 9%;
  right: 27%;
  color: #fff !important;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
  opacity: 1;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}